@charset "utf-8";
body {
	margin: 0px;
	background-image: url(images/fnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#contenedor {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 1100px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#pie_paginacion img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header {
	float: left;
	height: 186px;
	width: 614px;
}

#columna_izq {
	float: left;
	height: auto;
	width: 336px;
}
#columna_der {
	float: left;
	height: auto;
	width: 614px;
}
#despliegue {
	float: left;
	height: auto;
	width: 614px;
}

#despliegue a {
	color: #586B98;
	text-decoration: none;
}

#despliegue p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding-right: 30px;
	padding-left: 20px;
}

#menu {
	background-color: #3F4C6C;
	float: left;
	height: 33px;
	width: 614px;
	color: #FFFFFF;
}
#menu li {
	float: left;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: auto;
	margin-right: 25px;
	height: auto;
}
#cierre {
	float: left;
	height: 50px;
	width: 614px;
}

#menu ul {
	padding-left: 20px;
	padding-bottom: 0px;
	margin-top: 10px;
}

#despliegue a:hover {
	color: #3A0608;
}
#despliegue h1 {
	font-weight: bold;
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3F4C6C;
	margin-top: 18px;
	float: left;
	padding-left: 15px;
}
#despliegue h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3F4C6C;
	font-size: 12px;
	padding-left: 20px;
}
#caja_frase {
	float: left;
	height: 115px;
	width: 332px;
	background-color: #961312;
	border: 2px solid #dcb589;
}
#caja_frase img {
	margin: 10px;
	border: thin solid #DCB589;
}
#frase {
	width: 220px;
	height: 200px;
}
#column_foto {
	float: left;
	height: auto;
	width: 125px;
}
#column_frase {
	float: left;
	height: 100px;
	width: 190px;
	margin-top: 10px;
}
.fecha_conferencia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
	margin-top: 15px;
}

#pie_paginacion {
	float: left;
	height: 30px;
	width: 614px;
	text-align: right;
}

.frase {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-variant: normal;
	font-style: italic;
	line-height: 18px;
	text-align: center;
	padding-top: 45px;
	float: left;
	margin-right: 10px;
	font-weight: normal;
	padding-left: 10px;
}
#menu a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover {
	color: #FEEBCD;
	text-decoration: none;
}
.titulo_ {
	height: 80px;
	width: 580px;
	background-image: url(images/llam.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	margin-top: 15px;
}
#contenedor_multimedia {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 815px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#contenedor_biografia2 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 700px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#contenedor_biografia1 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 1220px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#contenedor_debate {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 700px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#contenedor_ideas {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 730px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#contenedor_ideas2 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 820px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
#contenedor_ideas3 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #a9ccde;
	border-left-color: #a9ccde;
	height: 1200px;
	background-image: url(images/fnd2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F5F7F4;
}
.menu_estado_seleccionado {color: #FEE3BA}
